/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_1277 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_1277 .theDivider1,
#simpleDivider_stacks_in_1277 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_1277 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_1277.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_1277.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_1277 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_1277.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_1277.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_1277.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_1277.bgImageOn .theDivider1 img {
	display: block;
}

#stacks_in_1256>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1256>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_1256>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_1256>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1256>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1256>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_1261_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_1261 a:link, #stacks_in_1261 a:visited {
	 display:block; 
	 float:left; 
	
	position: relative;
	text-decoration:none;
}
#stacks_in_1261 a:hover, #stacks_in_1261 a:active {
	color:#FFFFFF;
}







#stacks_in_1261 a:link, #stacks_in_1261 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_1261 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_1261 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_1276 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_1276 .theDivider1,
#simpleDivider_stacks_in_1276 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_1276 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_1276.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_1276.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_1276 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_1276.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_1276.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_1276.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_1276.bgImageOn .theDivider1 img {
	display: block;
}

#stacks_in_1266>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1266>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_1266>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_1266>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1266>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1266>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_1273_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_1273 a:link, #stacks_in_1273 a:visited {
	 display:block; 
	 float:left; 
	
	position: relative;
	text-decoration:none;
}
#stacks_in_1273 a:hover, #stacks_in_1273 a:active {
	color:#FFFFFF;
}







#stacks_in_1273 a:link, #stacks_in_1273 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_1273 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_1273 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_936 table,
#stacks_in_936 tbody,
#stacks_in_936 tfoot,
#stacks_in_936 thead,
#stacks_in_936 tr,
#stacks_in_936 th,
#stacks_in_936 td {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

#stacks_in_936 table {
	border-collapse: collapse;
	border-spacing: 0;
}

#tableBuilderWrapperstacks_in_936 {
	overflow-x: auto;
}

#tableBuilderstacks_in_936 {
    border-collapse: collapse;
    width: 100%;
    padding: 0;
    margin: 0;
}

#tableBuilderstacks_in_936 tr td {
	color: rgba(51, 51, 51, 1.00);
	font-size: 14px;
	line-height: 1.50em;
	text-align: left;
	
	
	

	
	vertical-align: middle;
	
	
}




#tableBuilderstacks_in_936 td {
	min-width: 200px;
}



#tableBuilderstacks_in_936, 
#tableBuilderstacks_in_936 th, 
#tableBuilderstacks_in_936 td {
    border: 1px solid rgba(192, 192, 192, 1.00);
}














#tableBuilderstacks_in_936 th, 
#tableBuilderstacks_in_936 td {
    padding: 10px;
}








#tableBuilderstacks_in_936 .tableBuilderCell5,
#tableBuilderstacks_in_936 .tableBuilderCell6,
#tableBuilderstacks_in_936 .tableBuilderCell7,
#tableBuilderstacks_in_936 .tableBuilderCell8,
#tableBuilderstacks_in_936 .tableBuilderCell9,
#tableBuilderstacks_in_936 .tableBuilderCell10,
#tableBuilderstacks_in_936 .tableBuilderCell11,
#tableBuilderstacks_in_936 .tableBuilderCell12,
#tableBuilderstacks_in_936 .tableBuilderCell13,
#tableBuilderstacks_in_936 .tableBuilderCell14,
#tableBuilderstacks_in_936 .tableBuilderCell15 {
	display: none;
}


























@media print {
	#tableBuilderWrapperstacks_in_936 {
		overflow-x: visible;
	}

	#tableBuilderstacks_in_936 {
		width: auto;
	}

	#tableBuilderstacks_in_936 td {
		width: auto;
		min-width: 0px;
	}
}



/*  */

#tableBuilderRowstacks_in_938.uniqueStyleRow td {
	color: rgba(0, 0, 0, 1.00);
	font-size: 14px;
	line-height: 1.50em;
	
	text-align: center;
	
	
	font-weight: bold;
	font-style: normal;
	
	vertical-align: middle;
	
	
	padding: 10px;
}

#tableBuilderRowstacks_in_938.uniqueStyleRow td {
	background: rgba(204, 204, 204, 1.00);
}

#tableBuilderRowstacks_in_938.uniqueStyleRow td.tableBuilderOddColumn {
	background: rgba(204, 204, 204, 1.00);
}

/*  */

/*  *//*  *//*  *//*  *//*  *//*  */#stacks_in_1253_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_1253 a:link, #stacks_in_1253 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_1253 a:hover, #stacks_in_1253 a:active {
	color:#FFFFFF;
}







#stacks_in_1253 a:link, #stacks_in_1253 a:visited {
	background-color:#A5B6FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#A5B6FF), to(#636DBF));
	border:1px solid #636DBF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_1253 a:hover {
	background-color:#B2C5FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#B2C5FF), to(#555EA5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_1253 a:active {
	background-color:#A5B6FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_1104 table,
#stacks_in_1104 tbody,
#stacks_in_1104 tfoot,
#stacks_in_1104 thead,
#stacks_in_1104 tr,
#stacks_in_1104 th,
#stacks_in_1104 td {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

#stacks_in_1104 table {
	border-collapse: collapse;
	border-spacing: 0;
}

#tableBuilderWrapperstacks_in_1104 {
	overflow-x: auto;
}

#tableBuilderstacks_in_1104 {
    border-collapse: collapse;
    width: 100%;
    padding: 0;
    margin: 0;
}

#tableBuilderstacks_in_1104 tr td {
	color: rgba(51, 51, 51, 1.00);
	font-size: 14px;
	line-height: 1.50em;
	text-align: left;
	
	
	

	
	vertical-align: middle;
	
	
}




#tableBuilderstacks_in_1104 td {
	min-width: 200px;
}



#tableBuilderstacks_in_1104, 
#tableBuilderstacks_in_1104 th, 
#tableBuilderstacks_in_1104 td {
    border: 1px solid rgba(192, 192, 192, 1.00);
}














#tableBuilderstacks_in_1104 th, 
#tableBuilderstacks_in_1104 td {
    padding: 10px;
}








#tableBuilderstacks_in_1104 .tableBuilderCell5,
#tableBuilderstacks_in_1104 .tableBuilderCell6,
#tableBuilderstacks_in_1104 .tableBuilderCell7,
#tableBuilderstacks_in_1104 .tableBuilderCell8,
#tableBuilderstacks_in_1104 .tableBuilderCell9,
#tableBuilderstacks_in_1104 .tableBuilderCell10,
#tableBuilderstacks_in_1104 .tableBuilderCell11,
#tableBuilderstacks_in_1104 .tableBuilderCell12,
#tableBuilderstacks_in_1104 .tableBuilderCell13,
#tableBuilderstacks_in_1104 .tableBuilderCell14,
#tableBuilderstacks_in_1104 .tableBuilderCell15 {
	display: none;
}


























@media print {
	#tableBuilderWrapperstacks_in_1104 {
		overflow-x: visible;
	}

	#tableBuilderstacks_in_1104 {
		width: auto;
	}

	#tableBuilderstacks_in_1104 td {
		width: auto;
		min-width: 0px;
	}
}



/*  */

#tableBuilderRowstacks_in_1105.uniqueStyleRow td {
	color: rgba(0, 0, 0, 1.00);
	font-size: 14px;
	line-height: 1.50em;
	
	text-align: center;
	
	
	font-weight: bold;
	font-style: normal;
	
	vertical-align: middle;
	
	
	padding: 10px;
}

#tableBuilderRowstacks_in_1105.uniqueStyleRow td {
	background: rgba(204, 204, 204, 1.00);
}

#tableBuilderRowstacks_in_1105.uniqueStyleRow td.tableBuilderOddColumn {
	background: rgba(204, 204, 204, 1.00);
}

/*  */

/*  *//*  *//*  *//*  */#stacks_in_1250_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_1250 a:link, #stacks_in_1250 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_1250 a:hover, #stacks_in_1250 a:active {
	color:#FFFFFF;
}







#stacks_in_1250 a:link, #stacks_in_1250 a:visited {
	background-color:#A5B6FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#A5B6FF), to(#636DBF));
	border:1px solid #636DBF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_1250 a:hover {
	background-color:#B2C5FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#B2C5FF), to(#555EA5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_1250 a:active {
	background-color:#A5B6FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



